# V2X Information Services API

This repository contains OpenAPIs descriptions for the interfaces specified in ETSI GS MEC 030.


## Online resources
* [Specification document](https://www.etsi.org/deliver/etsi_gs/MEC/001_099/030/03.01.01_60/gs_mec030v030101p.pdf)


## Navigate with Swagger UI
* [VIS API](https://forge.etsi.org/swagger/ui/?url=https://forge.etsi.org/rep/mec/gs030-vis-api/raw/master/MEC030_V2XInformationServices.yaml)

## Navigate with Redocly
* [VIS API](https://redocly.github.io/redoc/?url=https://forge.etsi.org/rep/mec/gs030-vis-api/raw/master/MEC030_V2XInformationServices.yaml&nocors)

## License

Unless specified otherwise, the content of this repository and the files contained are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.
